Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: > Wolfgang Engelmann <[EMAIL PROTECTED]> schrieb: > > I try to get the latest 1.5 lyx under debian and entered > > in /etc/apt/sources.list > > # Testing > > deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ > > > but synaptic

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Wed, Oct 22, 2008 at 03:32:07PM +0200, Wolfgang Engelmann wrote: Hi Wolfgang, > I try to get the latest 1.5 lyx under debian and entered > in /etc/apt/sources.list > # Testing > deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ > > but synaptic does not like this line. Those packages

A little bit education for the (Ubuntu) 3rd party packagers

2008-09-01 Thread Sven Hoexter
Hi, I just had a short look at those Ubuntu .deb packages spottet in another thread. While $ dpkg -I lyx-1.5.6-1~hardy_i386.deb neues Debian-Paket, Version 2.0. Größe 10024154 Byte: control-Archiv= 1234 Byte. 1557 Byte,31 Zeilen control 534 Byte,17 Zeilen * postinst

A little bit education for the (Ubuntu) 3rd party packagers

2008-09-01 Thread Sven Hoexter
Hi, I just had a short look at those Ubuntu .deb packages spottet in another thread. While $ dpkg -I lyx-1.5.6-1~hardy_i386.deb neues Debian-Paket, Version 2.0. Größe 10024154 Byte: control-Archiv= 1234 Byte. 1557 Byte,31 Zeilen control 534 Byte,17 Zeilen * postinst

A little bit education for the (Ubuntu) 3rd party packagers

2008-09-01 Thread Sven Hoexter
Hi, I just had a short look at those Ubuntu .deb packages spottet in another thread. While $ dpkg -I lyx-1.5.6-1~hardy_i386.deb neues Debian-Paket, Version 2.0. Größe 10024154 Byte: control-Archiv= 1234 Byte. 1557 Byte,31 Zeilen control 534 Byte,17 Zeilen * postinst

Re: Lyx crashes in Hardy Heron

2008-06-24 Thread Sven Hoexter
On Tue, Jun 24, 2008 at 12:16:18PM +0800, John McCabe-Dansted wrote: On Tue, Jun 24, 2008 at 3:04 AM, elswood [EMAIL PROTECTED] wrote: I have installed lyX 1.53 from the Ubuntu 8.4 repositories. But it frequently crashes when accessing lyx document files on my computer. Is this a bug that

Re: Lyx crashes in Hardy Heron

2008-06-24 Thread Sven Hoexter
On Tue, Jun 24, 2008 at 12:16:18PM +0800, John McCabe-Dansted wrote: On Tue, Jun 24, 2008 at 3:04 AM, elswood [EMAIL PROTECTED] wrote: I have installed lyX 1.53 from the Ubuntu 8.4 repositories. But it frequently crashes when accessing lyx document files on my computer. Is this a bug that

Re: Lyx crashes in Hardy Heron

2008-06-24 Thread Sven Hoexter
On Tue, Jun 24, 2008 at 12:16:18PM +0800, John McCabe-Dansted wrote: > On Tue, Jun 24, 2008 at 3:04 AM, elswood <[EMAIL PROTECTED]> wrote: > > I have installed lyX 1.53 from the Ubuntu 8.4 repositories. But it > > frequently crashes when accessing lyx document files on my computer. Is > > this a

Re: How badly is a LyX upgrade going to mess me up?

2008-05-14 Thread Sven Hoexter
On Wed, May 14, 2008 at 01:55:28PM -0400, Steve Litt wrote: Hi all, All of my books except one are in LyX 1.4.2. The latest book is LyX 1.5.3. I'm hoping to get a 64bit machine with 8GB of Ram, and use LyX 1.5.4. I know that once you open and save a LyX 1.4.2 doc in 1.5.4, you can never

Re: How badly is a LyX upgrade going to mess me up?

2008-05-14 Thread Sven Hoexter
On Wed, May 14, 2008 at 01:55:28PM -0400, Steve Litt wrote: Hi all, All of my books except one are in LyX 1.4.2. The latest book is LyX 1.5.3. I'm hoping to get a 64bit machine with 8GB of Ram, and use LyX 1.5.4. I know that once you open and save a LyX 1.4.2 doc in 1.5.4, you can never

Re: How badly is a LyX upgrade going to mess me up?

2008-05-14 Thread Sven Hoexter
On Wed, May 14, 2008 at 01:55:28PM -0400, Steve Litt wrote: > Hi all, > > All of my books except one are in LyX 1.4.2. The latest book is LyX 1.5.3. > I'm > hoping to get a 64bit machine with 8GB of Ram, and use LyX 1.5.4. > > I know that once you open and save a LyX 1.4.2 doc in 1.5.4, you

Re: Lyx crash with QT4.3.4 and samba

2008-05-09 Thread Sven Hoexter
On Fri, May 09, 2008 at 04:20:56PM +0200, Jürgen Spitzmüller wrote: There are currently severe problems with LyX on debian hardy and the debian *cough* Hardy is Ubuntu. Sven -- If God passed a mic to me to speak I'd say stay in bed, world Sleep in peace [The Cardigans - 03:45: No sleep]

Re: Lyx crash with QT4.3.4 and samba

2008-05-09 Thread Sven Hoexter
On Fri, May 09, 2008 at 04:20:56PM +0200, Jürgen Spitzmüller wrote: There are currently severe problems with LyX on debian hardy and the debian *cough* Hardy is Ubuntu. Sven -- If God passed a mic to me to speak I'd say stay in bed, world Sleep in peace [The Cardigans - 03:45: No sleep]

Re: Lyx crash with QT4.3.4 and samba

2008-05-09 Thread Sven Hoexter
On Fri, May 09, 2008 at 04:20:56PM +0200, Jürgen Spitzmüller wrote: > There are currently severe problems with LyX on debian hardy and the debian *cough* Hardy is Ubuntu. Sven -- If God passed a mic to me to speak I'd say stay in bed, world Sleep in peace [The Cardigans - 03:45: No sleep]

Re: Lyx:downgrade from debian lenny to etch

2008-04-30 Thread Sven Hoexter
On Wed, Apr 30, 2008 at 03:07:01PM +0200, G. Milde wrote: On 29.04.08, jerome moliere wrote: Hi all, I'm using documents made under Lyx with the version from debian lenny, but I've downgraded from Lenny to Etch (stable one) and documents fail to open (french translation says that I'm

Re: Lyx:downgrade from debian lenny to etch

2008-04-30 Thread Sven Hoexter
On Wed, Apr 30, 2008 at 03:07:01PM +0200, G. Milde wrote: On 29.04.08, jerome moliere wrote: Hi all, I'm using documents made under Lyx with the version from debian lenny, but I've downgraded from Lenny to Etch (stable one) and documents fail to open (french translation says that I'm

Re: Lyx:downgrade from debian lenny to etch

2008-04-30 Thread Sven Hoexter
On Wed, Apr 30, 2008 at 03:07:01PM +0200, G. Milde wrote: > On 29.04.08, jerome moliere wrote: > > Hi all, > > I'm using documents made under Lyx with the version from debian lenny, but > > I've downgraded from Lenny to Etch (stable one) > > and documents fail to open (french translation says that

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Thu, Apr 10, 2008 at 07:22:30PM -0700, Kuang Chen wrote: Hi, rh: This is the output, exactly the same thing if I use gdb: Qt: Session management error: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Fri, Apr 11, 2008 at 12:12:40AM -0700, Kuang Chen wrote: Hi, Sven: I am using Debian and updated QT4 to 4.4.0rc1-2. Now I am more sure it is related to QT4. Ok afaik there has been a ABI change/revert again with QT 4.4. I just tried a rebuild but it doesn't resolve the

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Thu, Apr 10, 2008 at 11:43:07PM -0400, rgheck wrote: Kuang Chen wrote: Hi, rh: This is the output, exactly the same thing if I use gdb: Will gdb give you a backtrace? Ok attached you'll find a backtrace. Sven -- If God passed a mic to me to speak I'd say stay in bed, world

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Fri, Apr 11, 2008 at 01:12:38PM +0300, Micha wrote: Seeing it here also, debian unstable, lyx crashes on some documents as I open them and on others when I press the mouse on them. And this started at the very worst time Heh, well using unstable isn't recommended so you should know what to

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Thu, Apr 10, 2008 at 07:22:30PM -0700, Kuang Chen wrote: Hi, rh: This is the output, exactly the same thing if I use gdb: Qt: Session management error: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Fri, Apr 11, 2008 at 12:12:40AM -0700, Kuang Chen wrote: Hi, Sven: I am using Debian and updated QT4 to 4.4.0rc1-2. Now I am more sure it is related to QT4. Ok afaik there has been a ABI change/revert again with QT 4.4. I just tried a rebuild but it doesn't resolve the

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Thu, Apr 10, 2008 at 11:43:07PM -0400, rgheck wrote: Kuang Chen wrote: Hi, rh: This is the output, exactly the same thing if I use gdb: Will gdb give you a backtrace? Ok attached you'll find a backtrace. Sven -- If God passed a mic to me to speak I'd say stay in bed, world

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Fri, Apr 11, 2008 at 01:12:38PM +0300, Micha wrote: Seeing it here also, debian unstable, lyx crashes on some documents as I open them and on others when I press the mouse on them. And this started at the very worst time Heh, well using unstable isn't recommended so you should know what to

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Thu, Apr 10, 2008 at 07:22:30PM -0700, Kuang Chen wrote: > > Hi, rh: >This is the output, exactly the same thing if I use gdb: > > Qt: Session management error: Authentication Rejected, reason : None of the > authentication protocols specified are supported and host-based >

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Fri, Apr 11, 2008 at 12:12:40AM -0700, Kuang Chen wrote: Hi, > Sven: > >I am using Debian and updated QT4 to 4.4.0rc1-2. Now I am more sure > it is related to QT4. Ok afaik there has been a ABI change/revert again with QT 4.4. I just tried a rebuild but it doesn't resolve the

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Thu, Apr 10, 2008 at 11:43:07PM -0400, rgheck wrote: > Kuang Chen wrote: >> Hi, rh: >>This is the output, exactly the same thing if I use gdb: >> >> > Will gdb give you a backtrace? Ok attached you'll find a backtrace. Sven -- If God passed a mic to me to speak I'd say stay in

Re: Lyx crash with unknown reason

2008-04-11 Thread Sven Hoexter
On Fri, Apr 11, 2008 at 01:12:38PM +0300, Micha wrote: > Seeing it here also, debian unstable, lyx crashes on some documents as I open > them and on others when I press the mouse on them. And this started at the > very worst time Heh, well using unstable isn't recommended so you should know what

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Sven Hoexter
On Tue, Apr 01, 2008 at 06:37:28PM +0530, Geevarghese Philip wrote: Hi, I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo ./ as the wiki article suggested, but the problem did not go away. I

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Sven Hoexter
On Tue, Apr 01, 2008 at 06:37:28PM +0530, Geevarghese Philip wrote: Hi, I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo ./ as the wiki article suggested, but the problem did not go away. I

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Sven Hoexter
On Tue, Apr 01, 2008 at 06:37:28PM +0530, Geevarghese Philip wrote: Hi, > I removed the version of LyX 1.5.3 that caused this problem and > installed LyX 1.5.4 from "deb > http://download.tuxfamily.org/emiscabpo/lyx15-bpo ./" as the wiki > article suggested, but the problem did not go

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:25:08PM +0530, Geevarghese Philip wrote: Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help - Latex

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 11:46:33AM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. In my opinion it's a bad idea to distribute

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:31:04PM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: What's missing is a policy with standards a contributed package has to fulfill to be accepted. I would start with the inclusion of a proper[1] source package so

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 03:48:05PM +0200, Jean-Marc Lasgouttes wrote: Hi, Where are those fine packages? I am a bit lost among various linux packages we provide... The packages are here: http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ On http://wiki.lyx.org/LyX/LyXOnDebian you'll find a

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:25:08PM +0530, Geevarghese Philip wrote: Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help - Latex

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 11:46:33AM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. In my opinion it's a bad idea to distribute

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:31:04PM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: What's missing is a policy with standards a contributed package has to fulfill to be accepted. I would start with the inclusion of a proper[1] source package so

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 03:48:05PM +0200, Jean-Marc Lasgouttes wrote: Hi, Where are those fine packages? I am a bit lost among various linux packages we provide... The packages are here: http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ On http://wiki.lyx.org/LyX/LyXOnDebian you'll find a

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:25:08PM +0530, Geevarghese Philip wrote: Hi, > I got LyX 1.5.3 installed today from the deb package at > http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I > start up LyX and try to open any article (even the one at Help -> Latex >

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 11:46:33AM +0200, Jean-Marc Lasgouttes wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: > > > BTW: Yes there is some sarcasm spread in this mail. > > Should we remove this .deb from our ftp site? The site above is just a > mirror. In

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:31:04PM +0200, Jean-Marc Lasgouttes wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: > > > What's missing is a policy with standards a contributed > > package has to fulfill to be accepted. I would start with the > > inclusion of

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 03:48:05PM +0200, Jean-Marc Lasgouttes wrote: Hi, > Where are those fine packages? I am a bit lost among various linux > packages we provide... The packages are here: http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ On http://wiki.lyx.org/LyX/LyXOnDebian you'll find a

Re: lyx on solaris9

2008-02-27 Thread Sven Hoexter
On Wed, Feb 27, 2008 at 12:17:35PM -0500, Richard Heck wrote: nuncio wrote: I would like to load lyx in solaris9 on sun OS. is it a painful business ? . If it doesnt go well with solaris, as an alternative I would like to know the best supported unix/linux versions for lyx. I seem

Re: lyx on solaris9

2008-02-27 Thread Sven Hoexter
On Wed, Feb 27, 2008 at 12:17:35PM -0500, Richard Heck wrote: nuncio wrote: I would like to load lyx in solaris9 on sun OS. is it a painful business ? . If it doesnt go well with solaris, as an alternative I would like to know the best supported unix/linux versions for lyx. I seem

Re: lyx on solaris9

2008-02-27 Thread Sven Hoexter
On Wed, Feb 27, 2008 at 12:17:35PM -0500, Richard Heck wrote: > nuncio wrote: > >I would like to load lyx in solaris9 on sun OS. is it a painful business > >? . If it doesnt go well with solaris, as an alternative I would like to > >know the best supported unix/linux versions for lyx. > >

Re: [Pkg-lyx-devel] Lyx on LiveCD

2008-02-14 Thread Sven Hoexter
On Thu, Feb 14, 2008 at 10:39:34AM +0100, Petr Čermák wrote: Hi Petr, I'll CC the lyx-user mailinglist to bring the question to a bigger audience. I'm typically windows user and use Lyx 1.5.3 on windows. I need make Tex docs anywhere independently on PC Is there LiveCD distro with Lyx

Re: [Pkg-lyx-devel] Lyx on LiveCD

2008-02-14 Thread Sven Hoexter
On Thu, Feb 14, 2008 at 09:22:19AM -0500, Joe(theWordy)Philbrook wrote: It would appear that on Feb 14, Sven Hoexter did say: Hi, I'm putting Petr back into the CC because I guess he's not (yet) subscribed here. I'm sorry I don't know one. Since 1.5.3 is not that old and wasn't released

Re: [Pkg-lyx-devel] Lyx on LiveCD

2008-02-14 Thread Sven Hoexter
On Thu, Feb 14, 2008 at 10:39:34AM +0100, Petr Čermák wrote: Hi Petr, I'll CC the lyx-user mailinglist to bring the question to a bigger audience. I'm typically windows user and use Lyx 1.5.3 on windows. I need make Tex docs anywhere independently on PC Is there LiveCD distro with Lyx

Re: [Pkg-lyx-devel] Lyx on LiveCD

2008-02-14 Thread Sven Hoexter
On Thu, Feb 14, 2008 at 09:22:19AM -0500, Joe(theWordy)Philbrook wrote: It would appear that on Feb 14, Sven Hoexter did say: Hi, I'm putting Petr back into the CC because I guess he's not (yet) subscribed here. I'm sorry I don't know one. Since 1.5.3 is not that old and wasn't released

Re: [Pkg-lyx-devel] Lyx on LiveCD

2008-02-14 Thread Sven Hoexter
On Thu, Feb 14, 2008 at 10:39:34AM +0100, Petr Čermák wrote: Hi Petr, I'll CC the lyx-user mailinglist to bring the question to a bigger audience. > I'm typically windows user and use Lyx 1.5.3 on windows. > > I need make Tex docs anywhere independently on PC Is there LiveCD distro > with Lyx

Re: [Pkg-lyx-devel] Lyx on LiveCD

2008-02-14 Thread Sven Hoexter
On Thu, Feb 14, 2008 at 09:22:19AM -0500, Joe(theWordy)Philbrook wrote: > It would appear that on Feb 14, Sven Hoexter did say: Hi, I'm putting Petr back into the CC because I guess he's not (yet) subscribed here. > > I'm sorry I don't know one. Since 1.5.3 is not that old >

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 10:26:48PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Moin Sam, a) The social/trust problem [...] What solution could you think of? Does the development team use key? Well the Debian project has a known web of trust based on key exchange

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Fri, Jan 18, 2008 at 01:06:27PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Hi Sam, I'll keep it on list because some of the topics might help people eventually creating Ubuntu backports to do it right. And then there is the user who doesn't remember what he did in good

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Fri, Jan 18, 2008 at 03:54:22PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Hi, Reasonable assumption. I'm considering building a package that specifies decencies. About backporting I'm not sure at all. That would be equal to a backport. :) IMHO it's easier to notice

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 10:26:48PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Moin Sam, a) The social/trust problem [...] What solution could you think of? Does the development team use key? Well the Debian project has a known web of trust based on key exchange

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Fri, Jan 18, 2008 at 01:06:27PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Hi Sam, I'll keep it on list because some of the topics might help people eventually creating Ubuntu backports to do it right. And then there is the user who doesn't remember what he did in good

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Fri, Jan 18, 2008 at 03:54:22PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Hi, Reasonable assumption. I'm considering building a package that specifies decencies. About backporting I'm not sure at all. That would be equal to a backport. :) IMHO it's easier to notice

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 10:26:48PM +, Sam Lewis wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: Moin Sam, > > a) The social/trust problem [...] > What solution could you think of? Does the development team use key? Well the Debian project has a known web of trust bas

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Fri, Jan 18, 2008 at 01:06:27PM +, Sam Lewis wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: Hi Sam, I'll keep it on list because some of the topics might help people eventually creating Ubuntu backports to do it right. > > And then there is the user who doesn't remem

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-18 Thread Sven Hoexter
On Fri, Jan 18, 2008 at 03:54:22PM +, Sam Lewis wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: Hi, > Reasonable assumption. I'm considering building a package that > specifies decencies. About backporting I'm not sure at all. That would be equal to a backport. :) >

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-17 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 11:41:42AM +, Sam Lewis wrote: Hi Sam, hi all, Available LyX 1.5.3 checkinstall packages for *etch* and *dapper* on ftp.devel.lyx.org/pub/incoming/ Sam please don't take it as an offense but I'd highly recommend to not use those checkinstall packages for

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-17 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 04:24:39PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Hi, Sam please don't take it as an offense but I'd highly recommend to not use those checkinstall packages for Debian/etch. The same reasoning apply for Ubuntu so you might want to read

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-17 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 11:41:42AM +, Sam Lewis wrote: Hi Sam, hi all, Available LyX 1.5.3 checkinstall packages for *etch* and *dapper* on ftp.devel.lyx.org/pub/incoming/ Sam please don't take it as an offense but I'd highly recommend to not use those checkinstall packages for

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-17 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 04:24:39PM +, Sam Lewis wrote: Sven Hoexter [EMAIL PROTECTED] writes: Hi, Sam please don't take it as an offense but I'd highly recommend to not use those checkinstall packages for Debian/etch. The same reasoning apply for Ubuntu so you might want to read

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-17 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 11:41:42AM +, Sam Lewis wrote: Hi Sam, hi all, > Available LyX 1.5.3 checkinstall packages for *etch* and *dapper* on > ftp.devel.lyx.org/pub/incoming/ Sam please don't take it as an offense but I'd highly recommend to not use those checkinstall packages for

Re: Incoming 1.5.3 binaries for debian/ubuntu distributions

2008-01-17 Thread Sven Hoexter
On Thu, Jan 17, 2008 at 04:24:39PM +, Sam Lewis wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: Hi, > > Sam please don't take it as an offense but I'd highly recommend to not > > use those checkinstall packages for Debian/etch. The same reasoning > > apply f

Re: Problems with LyX 1.5.1 on Ubuntu 7.10

2008-01-14 Thread Sven Hoexter
On Mon, Jan 14, 2008 at 11:04:05PM -0500, rgheck wrote: George De Bruin wrote: rgheck wrote: (1) It appears to be really slow when trying to scroll text on the screen. It's not horrible, but its not as fast as the 1.4.x series. Try 1.5.3. Some work has been done on scrolling, and a LOT

Re: Problems with LyX 1.5.1 on Ubuntu 7.10

2008-01-14 Thread Sven Hoexter
On Mon, Jan 14, 2008 at 11:04:05PM -0500, rgheck wrote: George De Bruin wrote: rgheck wrote: (1) It appears to be really slow when trying to scroll text on the screen. It's not horrible, but its not as fast as the 1.4.x series. Try 1.5.3. Some work has been done on scrolling, and a LOT

Re: Problems with LyX 1.5.1 on Ubuntu 7.10

2008-01-14 Thread Sven Hoexter
On Mon, Jan 14, 2008 at 11:04:05PM -0500, rgheck wrote: > George De Bruin wrote: >> rgheck wrote: (1) It appears to be really slow when trying to scroll text on the screen. It's not horrible, but its not as fast as the 1.4.x series. >>> Try 1.5.3. Some work has been done on

Re: Please..., Ubuntu, Lyx and Evince

2008-01-05 Thread Sven Hoexter
On Sat, Jan 05, 2008 at 10:00:16AM +0100, Miguel Daniel Rodríguez Magarzo wrote: Hi list, This is an new Ubuntu system and this time I think the issue is related with it... I don't know where to go for changing the default LyX behaviour concerning to the View of the document after updating

Bug reporting and handling [was: Re: fun poll: your linux distro]

2008-01-05 Thread Sven Hoexter
On Sun, Dec 30, 2007 at 01:04:40PM +0100, Abdelrazak Younes wrote: Sven Hoexter wrote: Hi, I'm sorry for the late answer. I've nearly given up on searching for a testcase where it's reproducible now. Out of curiosity I've taken a look at the bugs filled against LyX in the Ubuntu launchpad

Re: Please..., Ubuntu, Lyx and Evince

2008-01-05 Thread Sven Hoexter
On Sat, Jan 05, 2008 at 10:00:16AM +0100, Miguel Daniel Rodríguez Magarzo wrote: Hi list, This is an new Ubuntu system and this time I think the issue is related with it... I don't know where to go for changing the default LyX behaviour concerning to the View of the document after updating

Bug reporting and handling [was: Re: fun poll: your linux distro]

2008-01-05 Thread Sven Hoexter
On Sun, Dec 30, 2007 at 01:04:40PM +0100, Abdelrazak Younes wrote: Sven Hoexter wrote: Hi, I'm sorry for the late answer. I've nearly given up on searching for a testcase where it's reproducible now. Out of curiosity I've taken a look at the bugs filled against LyX in the Ubuntu launchpad

Re: Please..., Ubuntu, Lyx and Evince

2008-01-05 Thread Sven Hoexter
On Sat, Jan 05, 2008 at 10:00:16AM +0100, Miguel Daniel Rodríguez Magarzo wrote: > Hi list, > > This is an new Ubuntu system and this time I think the issue is related > with it... > I don't know where to go for changing the default LyX behaviour > concerning to the View of the document after

Bug reporting and handling [was: Re: fun poll: your linux distro]

2008-01-05 Thread Sven Hoexter
On Sun, Dec 30, 2007 at 01:04:40PM +0100, Abdelrazak Younes wrote: > Sven Hoexter wrote: Hi, I'm sorry for the late answer. >> I've nearly given up on searching for a testcase where it's reproducible now. >> Out of curiosity I've taken a look at the bugs filled against LyX i

Re: fun poll: your linux distro

2007-12-30 Thread Sven Hoexter
On Sat, Dec 29, 2007 at 11:30:17PM +0100, Abdelrazak Younes wrote: Hi Abdel, Ahhh! at last a (good) report about the increased speed in 1.5.3! You're very welcome. the speed problems are still a very weird problem I can hardly reproduce. Yesterday it occured again when I started a backport

Re: fun poll: your linux distro

2007-12-30 Thread Sven Hoexter
On Sat, Dec 29, 2007 at 11:30:17PM +0100, Abdelrazak Younes wrote: Hi Abdel, Ahhh! at last a (good) report about the increased speed in 1.5.3! You're very welcome. the speed problems are still a very weird problem I can hardly reproduce. Yesterday it occured again when I started a backport

Re: fun poll: your linux distro

2007-12-30 Thread Sven Hoexter
On Sat, Dec 29, 2007 at 11:30:17PM +0100, Abdelrazak Younes wrote: Hi Abdel, > Ahhh! at last a (good) report about the increased speed in 1.5.3! You're > very welcome. the speed problems are still a very weird problem I can hardly reproduce. Yesterday it occured again when I started a backport

Re: fun poll: your linux distro

2007-12-29 Thread Sven Hoexter
On Fri, Dec 28, 2007 at 05:02:44PM -0800, Kenward Vaughan wrote: On Fri, 2007-12-28 at 15:18 -0700, Bob Lounsbury wrote: Hi, I was just curious what everyone is using. If you'd like to respond that's fine, if not, just ignore the message. Also, could you include if you're running the

Re: fun poll: your linux distro

2007-12-29 Thread Sven Hoexter
On Sat, Dec 29, 2007 at 06:03:34PM +0100, Wolfgang Engelmann wrote: Am Freitag, 28. Dezember 2007 23:18 schrieb Bob Lounsbury: Debian etch Lyx 1.4.3 would like to upgrade to 1.5.3 as soon as a .deb is available. Is it? I have one of 1.5.2 and someone else prepared some packages of 1.5.2

Re: fun poll: your linux distro

2007-12-29 Thread Sven Hoexter
On Fri, Dec 28, 2007 at 05:02:44PM -0800, Kenward Vaughan wrote: On Fri, 2007-12-28 at 15:18 -0700, Bob Lounsbury wrote: Hi, I was just curious what everyone is using. If you'd like to respond that's fine, if not, just ignore the message. Also, could you include if you're running the

Re: fun poll: your linux distro

2007-12-29 Thread Sven Hoexter
On Sat, Dec 29, 2007 at 06:03:34PM +0100, Wolfgang Engelmann wrote: Am Freitag, 28. Dezember 2007 23:18 schrieb Bob Lounsbury: Debian etch Lyx 1.4.3 would like to upgrade to 1.5.3 as soon as a .deb is available. Is it? I have one of 1.5.2 and someone else prepared some packages of 1.5.2

Re: fun poll: your linux distro

2007-12-29 Thread Sven Hoexter
On Fri, Dec 28, 2007 at 05:02:44PM -0800, Kenward Vaughan wrote: > On Fri, 2007-12-28 at 15:18 -0700, Bob Lounsbury wrote: > > Hi, > > > > I was just curious what everyone is using. If you'd like to respond > > that's fine, if not, just ignore the message. Also, could you include > > if you're

Re: fun poll: your linux distro

2007-12-29 Thread Sven Hoexter
On Sat, Dec 29, 2007 at 06:03:34PM +0100, Wolfgang Engelmann wrote: > Am Freitag, 28. Dezember 2007 23:18 schrieb Bob Lounsbury: > > Debian etch Lyx 1.4.3 > > would like to upgrade to 1.5.3 as soon as a .deb is available. Is it? I have one of 1.5.2 and someone else prepared some packages of

Re: howto compile lyx-1.5.3 without qt

2007-12-22 Thread Sven Hoexter
On Sat, Dec 22, 2007 at 02:41:02PM +0100, Filippo Zangheri wrote: Hi, I'm trying to compile lyx-1.5.3 on a Debian Etch system. I don't have qt4 libtìrary installed and I don't want that. I would just like to compile lyx without qt support. How is that possible? I don't think that it's

Re: howto compile lyx-1.5.3 without qt

2007-12-22 Thread Sven Hoexter
On Sat, Dec 22, 2007 at 02:41:02PM +0100, Filippo Zangheri wrote: Hi, I'm trying to compile lyx-1.5.3 on a Debian Etch system. I don't have qt4 libtìrary installed and I don't want that. I would just like to compile lyx without qt support. How is that possible? I don't think that it's

Re: howto compile lyx-1.5.3 without qt

2007-12-22 Thread Sven Hoexter
On Sat, Dec 22, 2007 at 02:41:02PM +0100, Filippo Zangheri wrote: Hi, > I'm trying to compile lyx-1.5.3 on a Debian Etch system. I don't have qt4 > libtìrary installed and I don't want that. > I would just like to compile lyx without qt support. How is that possible? I don't think that it's

Re: german thesis template

2007-11-21 Thread Sven Hoexter
On Tue, Nov 20, 2007 at 11:11:02PM +0100, Robert Poser wrote: Hi Robert, based on koma script report, I provide a german thesis template for LyX. I would be happy for any hint of improvement. Its structure is arranged to the requirements of Technical University Dresde. Details can be found at

Re: german thesis template

2007-11-21 Thread Sven Hoexter
On Tue, Nov 20, 2007 at 11:11:02PM +0100, Robert Poser wrote: Hi Robert, based on koma script report, I provide a german thesis template for LyX. I would be happy for any hint of improvement. Its structure is arranged to the requirements of Technical University Dresde. Details can be found at

Re: german thesis template

2007-11-21 Thread Sven Hoexter
On Tue, Nov 20, 2007 at 11:11:02PM +0100, Robert Poser wrote: Hi Robert, > based on koma script report, I provide a german thesis template for LyX. I > would be happy for any hint of improvement. Its structure is arranged to the > requirements of Technical University Dresde. Details can be found

[CfH] Reproduce problem with russian and spell check in Lyx on Linux

2007-11-19 Thread Sven Hoexter
Hi, as some of you might have noticed I'm one of the guys working on the LyX Debian packages and ATM I try to clear our to bugtracker so that we can submit the valid bugs to our beloved LyX developers. Since I'm not getting any feedback from the submitter of a bug related to russian spell

Re: [Pkg-lyx-devel] Bug#394842: [CfH] Reproduce problem with russian and spell check in Lyx on Linux

2007-11-19 Thread Sven Hoexter
On Mon, Nov 19, 2007 at 07:14:51PM +0100, Liviu Andronic wrote: On 11/19/07, Sven Hoexter [EMAIL PROTECTED] wrote: Hello Liviu, Since I'm not getting any feedback from the submitter of a bug related to russian spell checking I'd like to kindly ask if we've someone here who speaks russian

[CfH] Reproduce problem with russian and spell check in Lyx on Linux

2007-11-19 Thread Sven Hoexter
Hi, as some of you might have noticed I'm one of the guys working on the LyX Debian packages and ATM I try to clear our to bugtracker so that we can submit the valid bugs to our beloved LyX developers. Since I'm not getting any feedback from the submitter of a bug related to russian spell

Re: [Pkg-lyx-devel] Bug#394842: [CfH] Reproduce problem with russian and spell check in Lyx on Linux

2007-11-19 Thread Sven Hoexter
On Mon, Nov 19, 2007 at 07:14:51PM +0100, Liviu Andronic wrote: On 11/19/07, Sven Hoexter [EMAIL PROTECTED] wrote: Hello Liviu, Since I'm not getting any feedback from the submitter of a bug related to russian spell checking I'd like to kindly ask if we've someone here who speaks russian

[CfH] Reproduce problem with russian and spell check in Lyx on Linux

2007-11-19 Thread Sven Hoexter
Hi, as some of you might have noticed I'm one of the guys working on the LyX Debian packages and ATM I try to clear our to bugtracker so that we can submit the valid bugs to our beloved LyX developers. Since I'm not getting any feedback from the submitter of a bug related to russian spell

Re: [Pkg-lyx-devel] Bug#394842: [CfH] Reproduce problem with russian and spell check in Lyx on Linux

2007-11-19 Thread Sven Hoexter
On Mon, Nov 19, 2007 at 07:14:51PM +0100, Liviu Andronic wrote: > On 11/19/07, Sven Hoexter <[EMAIL PROTECTED]> wrote: Hello Liviu, > > Since I'm not getting any feedback from the submitter of a bug related > > to russian spell checking I'd like to kindly ask if we've someon

Re: LyX 1.4.3 won't render math characters on Ubuntu 7.04

2007-05-14 Thread Sven Hoexter
On Mon, May 14, 2007 at 08:10:37PM +0200, [EMAIL PROTECTED] wrote: the package latex-xft-fonts is no longer a dependency of lyx in debian and ubuntu. You have to install it. You could also use the inofficial 1.4.4 deb in the download section of the wiki, where latex-xft-fonts is

Re: LyX 1.4.3 won't render math characters on Ubuntu 7.04

2007-05-14 Thread Sven Hoexter
On Mon, May 14, 2007 at 08:10:37PM +0200, [EMAIL PROTECTED] wrote: the package latex-xft-fonts is no longer a dependency of lyx in debian and ubuntu. You have to install it. You could also use the inofficial 1.4.4 deb in the download section of the wiki, where latex-xft-fonts is

<    1   2   3   4   >